.banner, .content {
    padding: 0 0.10498687664041995rem;
}

.box {
    padding: 0.25196850393700787rem;
    width: 6.299212598425197rem;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
}
.title {
    font-size: 0.15748031496062992rem;
    line-height: 0.2204724409448819rem;
    color: #000;
    font-weight: 500;
}
.con {
    font-size: 0.07349081364829396rem;
    color: #676879;
    margin: 0.07874015748031496rem 0 0.25196850393700787rem;
}
.input_text,.input_phone_text{
    width: 50%;
    box-sizing: border-box;
    margin-bottom: 0.1679790026246719rem;
}
.left{padding-right: 0.1259644150527476rem;}
.right{padding-left: 0.1259644150527476rem;}
.input_tit{
    color: #323338;
    font-size: 0.09448818897637795rem;
    line-height: 0.1259644150527476rem;
    font-weight: 700;
    margin-bottom: 0.02099737532808399rem;
}
.must .input_tit:after{
    content: "*";
    color:#d83a52;
    margin-left: 0.02099737532808399rem;
    font-size: 0.08398950131233596rem;
    line-height: 0.1259644150527476rem;
}
.input_text>input {
    font-size: 0.08398950131233596rem;
    line-height: 0.11548556430446194rem;
    border: 0.005249343832020997rem solid;
    padding: 0.04199475065616798rem 0.08398950131233596rem;
    border-radius: 0.02099737532808399rem;
    color: #323338;
    box-sizing: border-box;
    border-color: #c3c6d4;
    width: 100%;
}
.input_text>input:hover{
    border-color:#0073ea;
}

.gj_box {
    float: left;
    width: 0.7454068241469817rem;
    font-size: 0.08398950131233596rem;
    height: 0.2099737532808399rem;
    line-height: 0.11548556430446194rem;
    border: 0.005249343832020997rem solid;
    border-radius: 0.02099737532808399rem;
    box-sizing: border-box;
    border-color: #c3c6d4;
    position: relative;
}
.gj_text {
    display: flex;
    height: 100%;
}
.gj_text_l {
    flex: 1 1 0%;
    flex-wrap: wrap;
    padding: 0.010498687664041995rem 0.04199475065616798rem 0.010498687664041995rem 0.06299212598425197rem;
    align-items: center;
    display: flex;
    font-size: 0.07349081364829396rem;
    line-height: 0.07349081364829396rem;
    box-sizing: border-box;
}
.gj_text_l img {
    width: 0.13123359580052493rem;
    margin-right: 0.04199475065616798rem;
}
.gj_text_r {
    align-items: center;
    align-self: stretch;
    display: flex;
    flex-shrink: 0;
    box-sizing: border-box;
    font-size: 0.07349081364829396rem;
    line-height: 0.07349081364829396rem;
    height: 0.1679790026246719rem;
    width: 0.1679790026246719rem;
    margin: 0.02099737532808399rem 0.015748031496062992rem 0.02099737532808399rem 0;
    justify-content: center;
    border-radius: 0.02099737532808399rem;
    cursor: pointer;
}
.gj_text_r:hover{background:rgba(103, 104, 121, 0.1);}
.gj_text_r svg{    
    transition: transform 0.1s cubic-bezier(0, 0, 0.35, 1);
    transform: rotate(0deg);
    pointer-events: none;
}
.gj_box.active svg{    
    transform: rotate(180deg);
}
.input_phone_text>input {
    margin-left: 0.02099737532808399rem;
    width: calc(100% - 0.7664041994750657rem);
    float: left;
    font-size: 0.08398950131233596rem;
    line-height: 0.11548556430446194rem;
    border: 0.005249343832020997rem solid;
    padding: 0.04199475065616798rem 0.08398950131233596rem;
    border-radius: 0.02099737532808399rem;
    color: #323338;
    box-sizing: border-box;
    border-color: #c3c6d4;
}
.input_phone_text>input:hover{
    border-color:#0073ea;
}
.gj_list {
    display:none;
    position: absolute;
    top: 0.23097112860892388rem;
    border-radius: 0.02099737532808399rem;
    overflow: auto;
    width: 2.1102362204724407rem;
    background: #fff;
    height: 1.5853018372703411rem;
    padding: 0.015748031496062992rem 0.031496062992125984rem;
    box-shadow: 0.005249343832020997rem 0 0.05249343832020997rem #b7b7b7;
    z-index: 3
}
.gj_box.active .gj_list {
    display: block;
}
.gj_list>div>div>div {
    padding: 0.05249343832020997rem;
    border-radius: 0.02099737532808399rem;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.gj_list>div>div>div:hover,.gj_list>div>div.active>div{
    background: #e5e5e5;
}
.gj_list>div>div img {
    width: 0.15748031496062992rem;
    margin-right: 0.05249343832020997rem;
}

.input_textarea {
    width: 100%;
    margin-bottom: 0.1679790026246719rem;
}
.input_textarea textarea {
    font-size: 0.08398950131233596rem;
    line-height: 0.11548556430446194rem;
    border: 0.005249343832020997rem solid;
    padding: 0.04199475065616798rem 0.08398950131233596rem;
    border-radius: 0.02099737532808399rem;
    color: #323338;
    box-sizing: border-box;
    border-color: #c3c6d4;
    width: 100%;
}
.row{width:100%;}
.input_file{
    width:100%;
    margin-bottom: 0.1679790026246719rem;
}
.input_file_box {
    border: 0.005249343832020997rem dashed #c3c6d4;
    background: #f6f7fb;
    border-radius: 0.02099737532808399rem;
    padding: 0.1679790026246719rem;
    width: 100%;
    height: 1.0498687664041995rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap:0.08398950131233596rem;
    font-size: 0.08398950131233596rem;
    line-height: 0.11548556430446194rem;
    cursor: pointer;
    box-sizing: border-box;
}
.input_file_box:hover{    background-color: rgb(103 104 121 / 10%);}
.input_file_con label{color: #1f76c2;}
.file_li {
    border-radius: 0.02099737532808399rem;
    padding: 0.08398950131233596rem;
    border: 0.005249343832020997rem solid #c3c6d4;
    display: flex;
    align-items: center;
    margin-bottom: 0.04199475065616798rem;
}
.file_li_box {
    flex-grow: 1;
}
.file_li_img img {
    width: 0.1679790026246719rem;
    height: 0.1679790026246719rem;
    border-radius: 0.02099737532808399rem;
    margin-right: 0.08398950131233596rem;
}
.file_tit {
    width: 100%;
    font-size: 0.08398950131233596rem;
    line-height: 0.10498687664041995rem;
}
.file_fileName {
    font-size: 0.07349081364829396rem;
}
.file_size {
    color: #676879;
    font-size: 0.07349081364829396rem;
    line-height: 0.10498687664041995rem;
}
.file_li_delete {
    width: 0.1679790026246719rem;
    height: 0.1679790026246719rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.file_li_delete svg{
    width:0.10498687664041995rem;
    height:0.10498687664041995rem;
}

.input_button {
    width: 100%;
    text-align: center;
}
.input_button button {
    background: #0073ea;
    max-width: 1.5748031496062993rem;
    padding: 0.04199475065616798rem 0.08398950131233596rem;
    border: none;
    border-radius: 0.02099737532808399rem;
    color: #fff;
    font-size: 0.08398950131233596rem;
    line-height: 0.11548556430446194rem;
    cursor: pointer;
}
.input_button button:hover {
    background: #0060b9;
}

.sf_div {
    font-size: 0.08398950131233596rem;
    line-height: 0.11548556430446194rem;
    border: 0.005249343832020997rem solid;
    border-radius: 0.02099737532808399rem;
    color: #323338;
    box-sizing: border-box;
    border-color: #c3c6d4;
    width: 100%;
    height: 0.2099737532808399rem;
    position: relative;
    cursor: pointer;
}
.sf_div_l {
    padding: 0.04199475065616798rem 0.1837270341207349rem 0.04199475065616798rem 0.08398950131233596rem;
}
.sf_div_r {
    align-items: center;
    align-self: stretch;
    display: flex;
    flex-shrink: 0;
    box-sizing: border-box;
    font-size: 0.07349081364829396rem;
    line-height: 0.07349081364829396rem;
    height: 0.1679790026246719rem;
    width: 0.1679790026246719rem;
    margin: 0.02099737532808399rem 0.015748031496062992rem 0.02099737532808399rem 0;
    justify-content: center;
    border-radius: 0.02099737532808399rem;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}
.sf_list {
    display: none;
    position: absolute;
    top: 0.23097112860892388rem;
    border-radius: 0.02099737532808399rem;
    overflow: auto;
    width: 100%;
    background: #fff;
    height: 1.5853018372703411rem;
    padding: 0.031496062992125984rem 0.031496062992125984rem;
    box-shadow: 0.005249343832020997rem 0 0.05249343832020997rem #b7b7b7;
    z-index: 3;
    box-sizing: border-box;
}
.sf_div.active .sf_list {display: block;}
.sf_text{    
    padding: 0.05249343832020997rem;
    border-radius: 0.02099737532808399rem;
}
.sf_text:hover,.sf_text.active{
    background: #e5e5e5;
}
.error {
    color: #d83a52;
    font-size: 0.07349081364829396rem;
    line-height: 0.10498687664041995rem;
}
@media only screen and (max-width: 768px) {
.banner, .content {
    padding: 0.5rem 0.5rem;
}

.box {
    padding: 0.4rem;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
}
.title {
    font-size: 0.75rem;
    line-height: 1.05rem;
    color: #000;
    font-weight: 500;
}
.con {
    font-size: 0.35rem;
    color: #676879;
    margin: 0.375rem 0 1.2rem;
}
.input_text,.input_phone_text{
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 0.8rem;
}
.left{padding-right: 0px;}
.right{padding-left: 0px;}
.input_tit{
    color: #323338;
    font-size: 0.45rem;
    line-height: 0.6rem;
    font-weight: 700;
    margin-bottom: 0.1rem;
}
.must .input_tit:after{
    content: "*";
    color:#d83a52;
    margin-left: 0.1rem;
    font-size: 0.4rem;
    line-height: 0.6rem;
}
.input_text>input {
    font-size: 0.4rem;
    line-height: 0.55rem;
    border: 0.025rem solid;
    padding: 0.2rem 0.4rem;
    border-radius: 0.1rem;
    color: #323338;
    box-sizing: border-box;
    border-color: #c3c6d4;
    width: 100%;
}
.input_text>input:hover{
    border-color:#0073ea;
}

.gj_box {
    float: left;
    width: 3.55rem;
    font-size: 0.4rem;
    height: 1rem;
    line-height: 0.55rem;
    border: 0.025rem solid;
    border-radius: 0.1rem;
    box-sizing: border-box;
    border-color: #c3c6d4;
    position: relative;
}
.gj_text {
    display: flex;
    height: 100%;
}
.gj_text_l {
    flex: 1 1 0%;
    flex-wrap: wrap;
    padding: 0.05rem 0.2rem 0.05rem 0.3rem;
    align-items: center;
    display: flex;
    font-size: 0.35rem;
    line-height: 0.35rem;
    box-sizing: border-box;
}
.gj_text_l img {
    width: 0.625rem;
    margin-right: 0.2rem;
}
.gj_text_r {
    align-items: center;
    align-self: stretch;
    display: flex;
    flex-shrink: 0;
    box-sizing: border-box;
    font-size: 0.35rem;
    line-height: 0.35rem;
    height: 0.8rem;
    width: 0.8rem;
    margin: 0.1rem 0.075rem 0.1rem 0;
    justify-content: center;
    border-radius: 0.1rem;
    cursor: pointer;
}
.gj_text_r:hover{background:rgba(103, 104, 121, 0.1);}
.gj_text_r svg{    
    transition: transform 0.1s cubic-bezier(0, 0, 0.35, 1);
    transform: rotate(0deg);
    pointer-events: none;
}
.gj_box.active svg{    
    transform: rotate(180deg);
}
.input_phone_text>input {
    margin-left: 0.1rem;
    width: calc(100% - 3.65rem);
    float: left;
    font-size: 0.4rem;
    line-height: 0.55rem;
    border: 0.025rem solid;
    padding: 0.2rem 0.4rem;
    border-radius: 0.1rem;
    color: #323338;
    box-sizing: border-box;
    border-color: #c3c6d4;
}
.input_phone_text>input:hover{
    border-color:#0073ea;
}
.gj_list {
    display:none;
    position: absolute;
    top: 1.1rem;
    border-radius: 0.1rem;
    overflow: auto;
    width: 8.2rem;
    background: #fff;
    height: 7.55rem;
    padding: 0.075rem 0.15rem;
    box-shadow: 0.025rem 0 0.25rem #b7b7b7;
    z-index: 3
}
.gj_box.active .gj_list {
    display: block;
}
.gj_list>div>div>div {
    padding: 0.25rem;
    border-radius: 0.1rem;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.gj_list>div>div>div:hover,.gj_list>div>div.active>div{
    background: #e5e5e5;
}
.gj_list>div>div img {
    width: 0.75rem;
    margin-right: 0.25rem;
}

.input_textarea {
    width: 100%;
    margin-bottom: 0.8rem;
}
.input_textarea textarea {
    font-size: 0.4rem;
    line-height: 0.55rem;
    border: 0.025rem solid;
    padding: 0.2rem 0.4rem;
    border-radius: 0.1rem;
    color: #323338;
    box-sizing: border-box;
    border-color: #c3c6d4;
    width: 100%;
}
.row{width:100%;}
.input_file{
    width:100%;
    margin-bottom: 0.8rem;
}
.input_file_box {
    border: 0.025rem dashed #c3c6d4;
    background: #f6f7fb;
    border-radius: 0.1rem;
    padding: 0.8rem;
    width: 100%;
    height: 5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap:0.4rem;
    font-size: 0.4rem;
    line-height: 0.55rem;
    cursor: pointer;
    box-sizing: border-box;
}
.input_file_box:hover{    background-color: rgb(103 104 121 / 10%);}
.input_file_con label{color: #1f76c2;}
.file_li{    
    border-radius: 0.1rem;
    padding: 0.2rem 0.4rem;
    border: 0.025rem solid #c3c6d4;
    margin-bottom: 0.1rem;
}
.file_li_img img {
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 0.1rem;
    margin-right: 0.4rem;
}
.file_tit {
    font-size: 0.4rem;
    line-height: 0.5rem;
}
.file_fileName {
    font-size: 0.35rem;
}
.file_size{
    font-size: 0.35rem;
    line-height: 0.5rem;   
}
.file_li_delete{
    width: 0.8rem;
    height: 0.8rem;
}
.file_li_delete svg {
    width: 0.5rem;
    height: 0.5rem;
}

.input_button {
    width: 100%;
    text-align: center;
}
.input_button button {
    background: #0073ea;
    max-width: 7.5rem;
    padding: 0.2rem 0.4rem;
    border: none;
    border-radius: 0.1rem;
    color: #fff;
    font-size: 0.4rem;
    line-height: 0.55rem;
    cursor: pointer;
}
.input_button button:hover {
    background: #0060b9;
}

.sf_div {
    font-size: 0.4rem;
    line-height: 0.55rem;
    border: 0.025rem solid;
    border-radius: 0.1rem;
    color: #323338;
    box-sizing: border-box;
    border-color: #c3c6d4;
    width: 100%;
    height: 1rem;
    position: relative;
    cursor: pointer;
}
.sf_div_l {
    padding: 0.2rem 0.875rem 0.2rem 0.4rem;
}
.sf_div_r {
    align-items: center;
    align-self: stretch;
    display: flex;
    flex-shrink: 0;
    box-sizing: border-box;
    font-size: 0.35rem;
    line-height: 0.35rem;
    height: 0.8rem;
    width: 0.8rem;
    margin: 0.1rem 0.075rem 0.1rem 0;
    justify-content: center;
    border-radius: 0.1rem;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}
.sf_list {
    display: none;
    position: absolute;
    top: 1.1rem;
    border-radius: 0.1rem;
    overflow: auto;
    width: 100%;
    background: #fff;
    height: 7.55rem;
    padding: 0.15rem 0.15rem;
    box-shadow: 0.025rem 0 0.25rem #b7b7b7;
    z-index: 3;
    box-sizing: border-box;
}
.sf_div.active .sf_list {display: block;}
.sf_text{    
    padding: 0.25rem;
    border-radius: 0.1rem;
}
.sf_text:hover,.sf_text.active{
    background: #e5e5e5;
}
.error {
    color: #d83a52;
    font-size: 0.35rem;
    line-height: 0.5rem;
}
}